RubyGems Navigation menu

Dépendances inversées pour gettext_simple_rails Latest version of the following gems require gettext_simple_rails

Total de téléchargements 45 770

Pour cette version 8 747

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: